Me ayudan con este error?

Tema en 'MapleStory' iniciado por CraZyStar, 9 Jul 2011.

Estado del tema:
Cerrado para nuevas respuestas
  1. Cra

    CraZyStar
    Expand Collapse
    Subteniente

    Mensajes:
    449
    Me Gusta recibidos:
    2
    Cada q quiero abrir un maple me aparece esto oiadsjgoiasdga.jpg


    Ayuda plz
     
  2. Ari

    Arigato
    Expand Collapse
    Sargento
    Usuario destacado

    Mensajes:
    373
    Me Gusta recibidos:
    23
  3. iTz

    iTzSkyper
    Expand Collapse
    Teniente Coronel

    Mensajes:
    1.003
    Me Gusta recibidos:
    11
    Opino Lo Mismo Que Arigato XD
     
  4. Tue

    Tueresmicosita
    Expand Collapse
    Sargento

    Mensajes:
    362
    Me Gusta recibidos:
    3
    Tienes que instalar NetFratneworkt i listo
     
  5. Zan

    Zantetsuken
    Expand Collapse
    Teniente Coronel

    Mensajes:
    1.281
    Me Gusta recibidos:
    14

    se mas especifico si el NetFramework 3.5 o 4.0 (creo que es 4.0 u.u)
     
  6. Ari

    Arigato
    Expand Collapse
    Sargento
    Usuario destacado

    Mensajes:
    373
    Me Gusta recibidos:
    23
    El Netframework es para aplicaciones basadas en ese programa , mas se usa para errores de biblioteca y errores como el hackshield(de maple) , no tiene nada que ver.

    si tuviera que ver con este ,saldria algun tipo de error similar como es al resto de problemas , referentes a net framework.

    bueno me guio de la foto , es del sistema ¬¬
     
  7. Cra

    CraZyStar
    Expand Collapse
    Subteniente

    Mensajes:
    449
    Me Gusta recibidos:
    2
    Solucionado :)
     
  8. kod

    kodycia
    Expand Collapse
    Subteniente

    Mensajes:
    533
    Me Gusta recibidos:
    16
    estaria bueno que para la proxima digas como lo solucionaste xq se preocuparon en ayudarte
     
Estado del tema:
Cerrado para nuevas respuestas

Compartir esta página